﻿


.mainnewslider {
    float: right;
    /*max-width: 720px;*/
    width:100%;
}

    .mainnewslider .newright {
        float: left;
        /*max-width: 390px;*/
        /*width:54%;*/
        height: 257px;
        overflow: hidden;
        margin-right: 4px;
    }

        .mainnewslider .newright .mainimage {
            float: left;
            /*max-width: 390px;*/
            width:100%;
            text-align: center;
            position: relative;

            /*padding-right: 4px;*/
        }

         .mainimage img {
            width:394px;
 
            height:257px;
 
        }

            .mainnewslider .newright .mainimage .imgtitle {
                float: right;
                /*width: 386px;*/
                /*width:27%;*/
                width:100%;
                position: absolute;
                opacity: 0.9;
                /*text-align: left;*/
                filter: "alpha(opacity=90)";
                -ms-filter: "alpha(opacity=90);";
                /*background-color: #8db7d5;*/
                background-color:#0c9347;
                height: 40px;
                /*margin-top: 235px;*/
                bottom: 0;
                left: 0;
                right: 0;

                /* text-align: left; */
                color: #fff;
                font-size: 12px;
                padding-right: 4px;
                padding-left: 0px;
                font-weight: bold;
                vertical-align: middle;
                text-shadow: 2px 2px #60a3cd;
                /*padding-top: 6px;*/
            }

@media(min-width:1200px) {

   .mainnewslider .newleft {
        width: 45%;
    }

}

@media only screen and (min-width:768px) and (max-width:1049px) {
    .mainnewslider .newleft {
        width: 100%;
    }

}

@media all and (max-width:480px) {
        .mainnewslider .newleft {
        width: 100%;
    }
}


    .mainnewslider .newleft {
        float: right;
        min-width: 325px;
        /*width: 325px;*/
        /*width:45%;*/

    }

        .mainnewslider .newleft ul {
            display: inline-block;
            width: 100%;
            background: #fff;
            margin-right: 9px;
        }

            .mainnewslider .newleft ul li {
                font-size: 12px;
                font-weight: bold;
                float: left;
                /*background: url(../images/newimageslider/line2.png) right top no-repeat;*/
                text-align: right;
                padding-right: 12px;
                
                max-height: 45px;
                /*line-height: 25px;*/
                position: relative;
                z-index: 1;
                margin-right: -10px;
                border-bottom: 2px solid #3c84b9;
            }

                .mainnewslider .newleft ul li a {
                    background-color: #e0e4e4;
                    /*width: 47px;*/
                }

                .mainnewslider .newleft ul li.active2 {
                    background-color: #1582c2;
                    font-size: 12px;
                    padding-right: 4px;
                    /*background: url(../images/newimageslider/line4.png) right top no-repeat;*/
                }

                    .mainnewslider .newleft ul li.active2 a {
                        color: #fff;
                        background-color: #408dc1;
                    }

                .mainnewslider .newleft ul li:hover a {
                    color: #fff;
                    background-color: #408dc1;
                }

                .mainnewslider .newleft ul li:hover {
                    background-color: #408dc1;
                    font-size: 12px;
                    padding-right: 12px;
                    /*background: url(../images/newimageslider/line4.png) right top no-repeat;*/
                }

                .mainnewslider .newleft ul li a {
                    padding: 4px 1px;
                    display: block;
                    color: #3c84b9;
                }

.newdb {
    padding-top: 2px;
    overflow: hidden;
    padding-bottom: 5px;
}

.mainnewslider .newleft .rrr {
    background-color: #edf1f1;
    width: 100%;
    overflow: scroll;
    height: 240px;

     /*overflow-x: auto;*/
    overflow-x: hidden;
}

    .mainnewslider .newleft .rrr ul {
        overflow: hidden;
        background-color: #edf1f1;
        /* margin: 0; */
        padding: 0;
    }

        .mainnewslider .newleft .rrr ul li {
            width: 100%;
            padding: 7px 0 25px 0;
            margin: 0;
            border: none;
            background: url(../images/archive-border.jpg) repeat-x right bottom;
            font-weight: bold;
            overflow: hidden;
        }

.spans {
    color: #bf1935;
    font-weight: bold;
    font-size: 12px;
    float: left;
    margin-left: 2px;
}

.mainnewslider .newleft .rrr ul li a {
    color: #bf1935;
    float: left;
    padding-right: 0px;
    text-align: left;
    padding-left: 9px;
    width: 95%;
    /*height: 20;*/
    background: none;
}

    .mainnewslider .newleft .rrr ul li a:hover {
        color: #000;
        float: left;
        padding-right: 0px;
        
        text-align: left;
        padding-left: 9px;
        overflow-x:auto;
    }

.mainnewslider .newleft .rrr ul li.active {
    /*background: url(../images/newimageslider/newarrow2.png) no-repeat right bottom;*/
    background-color:#0c9347;
}

    .mainnewslider .newleft .rrr ul li.active a {
        color: #fff;
        background: none;
        margin-right: 13px;
        width: 90%;
    }

#mainvedio {
    /*width: 720px;*/
    height: 194px;
}

    #mainvedio .leftv {
        /* float: left; */
        width: 23px;
        height: 194px;
        /*background: #0c9347 url(../images/leftv.png) 5px center no-repeat;*/
    }

    #mainvedio .rightv {
        float: right;
        width: 23px;
        height: 194px;
        /*background: #0c9347 url(../images/rightv.png) 5px center no-repeat;*/
    }

    #mainvedio .contentv {
        float: right;
        width: 666px;
        height: 194px;
        /* overflow: hidden; */
        position: relative;
    }

        #mainvedio .contentv .mainv {
            width: 595px;
            margin: 0;
            padding: 0;
            /*position: absolute;*/
        }

    #mainvedio .vfont {
        color: #fa0b00;
        font-size: 15px;
        font-weight: bold;
        height: 180px;
        background-color: #1788dc;
        text-align: center;
    }

        #mainvedio .vfont:hover {
            background-color: #174f82;
        }

    #mainvedio .contentv .mainv .subs {
        float: right;
        margin: 0;
        padding: 0;
    }

    #mainvedio .vta {
        width: 159px;
        float: right;
        margin: 0 3px 0 3px;
    }

.vedioa {
    color: #fff;
    float: right;
    height: 180px;
}

    .vedioa img {
        margin-bottom: 3px;
    }

    .vedioa p {
        float: right;
        width: 130px;
        margin-right: 10px;
    }

.media {
    position: absolute;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
    text-indent: -5000px;
}
